Subject: pthreads ?
From: Scott Dudley <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 28 Aug 2000 10:49:10 -0700

i just downloaded and installed cygwin32 a week or so ago and am loving
it!  i've thus far experienced little difficulty migrating software from
unix to nt.  i have however a couple of questions.  any idea when
popen() will be implemented ( i use it heavily) and what about pthreads
support?  i have a threaded app that i was going to attempt to migrate
but don't see the lib anywhere.

thanks.

--

Microsoft gives you Windows but Unix gives you the whole house!

--
Want to unsubscribe from this list?
Send a message to [email-masked]